div.wrapper_center_wide div.staticProjectTrailerItem {
    position:relative;
    width: 294px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    margin-bottom: 12px;
    float: left;
    height: 196px;
    background-color: black;
    overflow: hidden;

}

.staticProjectTrailerItemBalken {
    position: absolute;
    top: 0;
    left: 0;
    width: 294px;
    height: 196px;
    background: url('/cms/files/zacken-balken-fbac300.png') 0 -30px no-repeat;
    opacity:0.9;
    filter: alpha(opacity=90);
}
.staticProjectTrailerItemBalken:hover {
    background: url('/cms/files/zacken-balken-fbac300.png') top left no-repeat;
}

.staticProjectTrailerItemBalken > div {
    visibility: hidden;
    margin: 8px 20px;
    width: 300px;
    white-space: nowrap;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
    font-size: 12pt;
    line-height: 16pt;
    color: #ffffff;
    color: #222222;
    -moz-transform:rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    -ms-transform: rotate(-2.6deg);
    -o-transform: rotate(-2.6deg);
    transform: rotate(-2.6deg);
    opacity:0.9;
    filter: alpha(opacity=90);
    overflow: hidden
}

.staticProjectTrailerItemBalken > div:first-child {
    visibility: visible;
    line-height: 12pt;
}

.staticProjectTrailerItemBalken:hover > div {
    visibility: visible;
}

.staticProjectTrailerItemBalken > div > a {
    display: block;
    margin: 0;
    padding: 0;
    width: 294px;
    height: 196px;
    color: inherit;
    text-decoration: inherit;
}

.staticProjectTrailerItemBalken > div:first-child > a {
    height: 17px;
}

div.wrapper_center_wide div.staticProjectTrailerNoItem {
    width: 294px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    margin-bottom: 12px;
    float: left;
    height: 196px;
    background-color: transparent;
}

div.wrapper_center_wide div.staticProjectTrailerNoItem img {
    width: 100%;
    height: 100%;
}

div.wrapper_center_wide div.staticProjectTrailerCircles {
    clear: left;
    text-align: right;
}

div.wrapper_center_wide div.staticProjectTrailerCircles a,
div.wrapper_center_wide div.staticProjectTrailerCircles span {
    display: block;
    float:right;
    width: 12px;
    height: 20px;
    margin-left: 4px;
}

div.wrapper_center_wide div.staticProjectTrailerCircles a:hover {
    background: url('/cms/files/cms/a_ball.png') center no-repeat;
}

div.wrapper_center_wide div.staticProjectTrailerCircles a img,
div.wrapper_center_wide div.staticProjectTrailerCircles span img {
    display: block;
    width: 12px; 
    height: 20px;
}

div.wrapper_center_wide div.staticProjectTrailerCircles a:hover img {
    visibility: hidden;
}


